[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Firefox crash



On 4/29/05, Florin Andrei <florin andrei myip org> wrote:
> On Thu, 2005-04-28 at 14:45 -0700, Calvin Austin wrote:
> 
> > Ok, I thought your previous comment was implying that 1.5 was
> > incompatible in general. Just setting the record straight there... This
> > bug looks like a firefox one agreed, probably not letting the java text
> > field get the focus it needs to become active
> 
> That was my gut feeling too, but apparently no. Read comment #3:
> 
> https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=156319
> 
> --
> Florin Andrei

Up to now, I always hang when view the adverisement at www.java.com on
a video playing of the underground fighting. The system hang at 5
seconds on playing that movie.....

And I failed to downgarde to 1.5_01 to test because it always failed
to load on firefox but I ln -s is alright and pointed to the
libjavaplugin.so

Any method to downgrade to use the 1.4.2 or 1.5.01 ?


Wong Kwok Hon


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]